:root {
    --main-gradient:linear-gradient(90deg, #EC6F66 0%, #F3A183 100%);
}
*{
    box-sizing: border-box;
}

body {
    font-family: sans-serif;
}

.info {
    width: 1412px;
    margin: 150px auto;
}

.info-title {
    font-size: 50px;
    line-height: 60px;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    margin-bottom: 30px;
    text-align: center;
    -webkit-background-clip: text;
    background-image: var(--main-gradient);
    color: transparent;
}

.wrapper {
    display: flex;
    justify-content: space-between;
    background: #FFFFFF;
    box-shadow: 0 10px 34px rgba(210, 210, 210, 0.5);
    border-radius: 10px;
    padding: 50px ;
}

.wrapper-item {
    width: calc((100% - 80px) / 3);
}

.wrapper-item-title {
    display: inline-block;
    padding: 22px;
    background: var(--main-gradient);
    mix-blend-mode: normal;
    border-radius: 6px;
    font-weight: bold;
    font-size: 36px;
    line-height: 28px;
    color: #F7F7FA;
    margin-bottom: 26px;
}

.wrapper-item-subtitle {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #031D5B;
    margin-bottom: 51px;
    position: relative;
}

.wrapper-item-subtitle::after {
    content: "";
    width: 72px;
    height: 4px;
    background: var(--main-gradient);
    position: absolute;
    left: 0;
    bottom: -29px;
}

.wrapper-item-text {
    font-size: 16px;
    line-height: 28px;
    color: #3A3A44;

}